﻿
.content-search .search-container {
  max-width:820px;
  width:100%;
  height:60px;
  margin:0 auto;
  position:relative;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}

.loading, .animsition-overlay {
    position: relative;
    opacity: 0;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.nav-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.6);
  opacity: 0;
  pointer-events: none;
  transition: opacity .3s linear;
}


.navigation--is-visible .nav-overlay {
  opacity: 1;
  pointer-events: auto;
}

#logo{
	width:252px; 
	margin:24px 0px 0px 13px;
	float:left;
}


.clear, .tes_author:after {
  zoom: 1;
}

.clear:before, .clear:after, .tes_author:after {
  display: table;
  content: "";
}

.clear:after, .tes_author:after {
  clear: both;
}


.tes_author {
  position: relative;
  margin-bottom: 25px;
}

.tes_author img {
  max-width: 70px;
  float: left;
  border-radius: 500px;
  border: 2px solid #FFF;
  margin-right: 15px;
}

.tes_author cite {
  float: left;
  margin-top: 10px;
  font-size: 16px;
  font-weight: bold;
}

.tes_author cite span {
  font-weight: normal;
  font-size: 13px;
  display: block;
}


.card-inverse .tes_author cite {
  color: rgba(255, 255, 255, 0.9);
}

.card-inverse .tes_author cite span, .card-inverse .tes_author cite a {
  color: rgba(255, 255, 255, 0.65);
}
#bottom-footer .site-info,#footer-navigation{float:none;text-align:center;margin:5px 0}
#bottom-footer{background:rgba(0,0,0,.1) none repeat scroll 0 0;font-size:13px;padding:8px 0}
#bottom-footer .site-info{float:left}





#logo {
	position: relative;
	z-index: 999;
	max-width: 150px;
}

#logo a.custom-logo-link {
	padding: 0;
	outline: none;
}

#logo a.custom-logo-link img {
	max-width: 150px;
}

#logo a.custom-logo-link:hover img {
	opacity: 0.8;
}






header#masthead,
#logo a img,
#site-navigation,
.navigationFixedClass #site-navigation ul li {
	transition: all 0.2s ease;	
}

.navigationFixedClass #logo,
.navigationFixedClass #logo a img {
	max-width: 80px;
}
#footer .content #sub-footer #footer-icons .accesibility .handi,#footer .content #sub-footer #footer-icons .accesibility .eho{padding:0 10px;color:#fff;font-size:24px;font-size:2.4rem}


#nav-holder{
	float: right;
	width:80px;
	margin: 34px 0;
	text-align: right;

}

#nav-holder a{
	top: 14px;
	left: 0;
	color: #200a00;
}

#nav-holder .fa{
	color: #200a00;
	font-size: 25px;
	margin-right: 4px;
}
.entry-content .twitter-share-button,.fb_like,.twitter-share-button,.wpb_accordion .wpb_content_element,.wpb_googleplus,.wpb_pinterest,.wpb_tab .wpb_content_element{margin-bottom:21.73913043px}
body ul.wpb_thumbnails-fluid li .entry-content :last-child{margin-bottom:0}
.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.home-rss .widget-area{padding:10px 20px 20px 20px!important}
.follow li.googleplus{padding:0 10px 0 0}
.tpfollow li.googleplus{padding:0 3px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}

#copyright, #top-footer {font-size:12px;}
#top-footer{background-color:#2b2d2e}
#top-nav-solar ul li,#top-footer,.solar-comments,.pagination a{font-weight:300}
#top-footer,#copyright{text-align:center}
#top-footer ul{padding:26px 0 28px;margin:0;text-align:center}
#top-footer ul li{padding:10px 0 0 20px;display:inline-block;margin:0}
.lt-ie8 #top-footer ul li{display:inline}
#top-footer ul li a:after{content:"/";padding-left:20px;color:#000;opacity:.7}
#top-footer ul li:last-child a:after{display:none}
.wolf-linked-image .wolf-linked-image-caption-table{display:table;width:100%;height:100%}
.wolf-linked-image .wolf-linked-image-caption-table-cell{display:table-cell;width:100%;height:100%;vertical-align:middle;padding:8%}


.section-title:after,
.widget-title:after {
  border-bottom: 1px solid #C3B179;
}


.section-title, .widget-title {
  font-size: 24px;
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
  margin: 0 0 50px;
  line-height: 1;
  letter-spacing: 0.18em;
}

.section-title:after, .widget-title:after {
  content: "";
  width: 70px;
  position: absolute;
  bottom: -10px;
  left: 0;
  border-bottom: 1px solid #ED145B;
}

#footer .widget-title {
  font-weight: 900;
  font-size: 18px;
  margin: 0 0 25px;
  text-transform: uppercase;
  padding: 0;
  letter-spacing: 0;
}

#footer .widget-title:after {
  display: none;
}

	
	#footer{
		display: none;
	}


#wprmenu_menu_ul .sub-menu {
  list-style: none;
  padding: 0;
}


#mg-wprm-wrap ul li ul.sub-menu li {
  border: none;
  position: relative;
}


div#mg-wprm-wrap ul li ul.sub-menu span.wprmenu_icon {
  margin-left: 0;
}


#wprmenu_menu_ul ul.sub-menu {
  margin-left: 0;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}


.meta {
background:#f3f3f3;
font-size:11px;
line-height:15px;
color:#333;
padding:5px 10px;
margin:0 0 30px 0;
border-top:#bbb 1px solid;
}


.blobs .blob-center {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-animation: blob-grow linear 3.4s infinite;
    animation: blob-grow linear 3.4s infinite;
    border-radius: 50%;
    -webkit-box-shadow: 0 -10px 40px -5px #ffcc00;
    -moz-box-shadow: 0 -10px 40px -5px #ffcc00;
    -ms-box-shadow: 0 -10px 40px -5px #ffcc00;
    -o-box-shadow: 0 -10px 40px -5px #ffcc00;
    box-shadow: 0 -10px 40px -5px #ffcc00;
}


.blobs .blob-center,
.blob {
    background-color: #ffcc00;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

.footer--big--upper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 50px;
}

.footer--big--upper svg:first-child {
  margin-right: auto;
}

.footer--big--upper a {
  margin-right: 15px;
}

.footer--big--upper a:last-child {
  margin-right: 0;
}

.show_mobile_block{display:block !important;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.heading-block {
	text-align:center;
	margin:0 auto 50px;
	max-width:1000px;
}

.heading-block h2 {
	margin:0 0 20px;
}

.start-section .heading-block {
	margin:0 auto 40px;
	text-align:center;
	font-size:22px;
	line-height:24px;
	letter-spacing:0.5px;
	color:#8d89b8;
	max-width:777px;
}

.start-section .heading-block h2 {
	margin:0 0 15px;
}

.start-section .heading-block p {
	margin:0;
}

.threecolumn-block.light-blue .heading-block h2 {
	color:#27969d;
}

	.start-section .heading-block.style-2 br {
		display:none;
	}

	.start-section .heading-block.style-2 {
		font-size:18px;
		line-height:24px;
	}

	.start-section .heading-block.style-2 h2 {
		font-size:28px;
		line-height:30px;
	}
.bold_text{font-weight:bold}
.tve_shortcode_editor p.bold_text{font-weight:bold}
.nopad{padding:0px}
.nopad-left{padding-left:0px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
			

		
	


#footer {
	padding:30px 0px;
	margin:0px 0px 0px 0px ;
	color:#aaa;
	font-size:11px;
	}


#footer a:link , #footer a:visited{
	color:#aaa;
	text-decoration:none;
	}


#footer a:hover {
	color:#aaa;
	}

#navi-wrap {
border-top: 1px solid #004488;
border-bottom: 1px solid #004488;
background: #fff;
padding-top: 1px;
padding-bottom: 1px;
}
#wpspd-share-bar{display:table;width:100%;height:100%;margin:0;padding:0;list-style:none}
#wpspd-share-bar li{display:table-cell;height:100%;width:1%;position:relative;padding:0}
#wpspd-share-bar li a{border-right:1px solid;display:block;height:100%;position:relative}
#wpspd-share-bar li a:before{z-index:1;font-size:2em;position:absolute;top:50%;left:50%;width:1em;height:1em;margin-top:-.5em;margin-left:-.5em}
#wpspd-share-bar li a:after{content:'';background-color:transparent;-webkit-transition:background-color ease .5s;-moz-transition:background-color ease .5s;transition:background-color ease .5s;position:absolute;top:0;right:0;bottom:0;left:0}
#wpspd-share-bar li:last-child a{border:0}
.list-inline,.list-unstyled{padding-left:0;list-style:none}
.list-inline{margin-left:-5px}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#testata input.what{width:210px;padding-left:3px;}
#testata .title{font-size:19px;font-weight:bold;display:inline-block;line-height:23px;margin:0;padding:0;}
#testata input.where{width:160px;padding-left:3px;}
.marginbottom10{margin-bottom:10px;}


#left {
	float:left;
	width:110px;
}
#carousel_section_section #carousel{padding:20px}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions{font-weight:700}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}
#carousel_section_section .es-carousel ul li a:hover .carousel-enseigne{color:#26B8D1 !important}
#archive-catalogue #carousel_section_section ul{display:block;margin-left:0px}
#archive-catalogue #carousel_section_section ul li{margin-right:20px;width:144px}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


#latest-articles, #latest-issues, #most-read-articles .most_dl{margin-top: 0.5rem;}

#most-read-articles .most_dl{margin-bottom: 1rem;}



div.most_dl {padding:10px; border: solid 1px #ccc; background-color:#f7f7f7}


table.most_dl{width: 100%;}

.most_dl .dls{text-align: center; width: 3rem;}

.most_dl tr th{padding:5px 10px; border-bottom: solid 1px #ccc;}

.most_dl tr td{padding:1rem 0.5rem ; vertical-align: top; line-height: 1.5;}

.most_dl tr:last-child td{border-bottom-width:0;}

	
	td.middle3_1 {
		width: 170px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-left: 1px solid #b1c3d4;
		border-top: 1px solid #b1c3d4;
	}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


body.j1 div.tab-content{
    background : #E6E6E6;
    padding    : 10px;
    margin-top : -10px;
}


div.tab-content li{
    list-style-type : disc;
    margin-left     : 25px;
}


.wizard-card .tab-content{
    min-height : 340px;
    padding    : 30px 20px;
}
		
		
.nav {
	width:100%;
	float:right;
	margin-top:20px;
	}



.nav ul {
	padding:0px;
	float:right;
	
	}

	
.nav ul li {
	line-height:21px;
	list-style: none;
	float:left;
	margin:0 17px 0 17px;
	color:#838383;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	
	}

	
.nav ul li a {
	color:#838383;
	text-decoration:none
	}

	
.nav ul li a:hover {
	color:#4692E0;
	}

	
.nav ul li a.current {
	color:#4692E0;
	}

	
.nav ul li:first-child {
	margin-left:0px;
	}


.footer .nav{
float:left;
width:auto;
padding-left:0px;
}

.nav-container{
	float:right;
}

	.nav a {
		color: #5A5A5A !important;
		margin: 0;
		width: 100%;
	}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list .price {
    font-size: 2.3375rem;
    margin-bottom: 25px;
}

.main .pricing-list .price span {
    font-size: 0.9rem;
}
.row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.row.no-gap{margin-left:0;margin-right:0}
.row.gap-1{margin-left:-4px;margin-right:-4px}
.row.gap-2{margin-left:-8px;margin-right:-8px}
.row.gap-3{margin-left:-15px;margin-right:-15px}
.row.gap-4{margin-left:-15px;margin-right:-15px}
.row.gap-5{margin-left:-15px;margin-right:-15px}
.row.gap-y{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-1{margin-top:-4px;margin-bottom:-4px}
.row.gap-y.gap-2{margin-top:-8px;margin-bottom:-8px}
.row.gap-y.gap-3{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-4{margin-top:-15px;margin-bottom:-15px}
.row.gap-y.gap-5{margin-top:-15px;margin-bottom:-15px}
.soliloquy-container .soliloquy-image{max-width:100%;display:block;height:auto;margin:0 auto;-webkit-user-drag:none;-moz-user-select:none;-ms-user-select:none}


.header-extras li .he-text {
	padding-left: 15px;
	font-weight: 300;
	font-size: 12px;
	line-height: 16px;
	color: #888;
	text-transform: uppercase;
	letter-spacing: 1px;
}


.header-extras li .he-text span {
	font-weight: 600;
	text-transform: none;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0;
}


.rtl .header-extras li .he-text {
	padding-right: 15px;
	padding-left: 0;
}

	.sidebar.c-4-12 .sidebar_list { margin-top: 30px }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.header-logo .mk-resposnive-logo,.logo-in-middle .header-logo{display:none}
 .logo-is-responsive .mk-resposnive-logo { display:block !important; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}
.fusion-testimonials .author:after{border-top-color:#f6f6f6;}

		.fusion-testimonials.clean.fusion-testimonials-1 .author:after{border-top-color:#404249 !important;}

		.fusion-testimonials.clean.fusion-testimonials-2 .author:after{border-top-color:#404249 !important;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}

	
			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}


.footer-icons {
  display:grid;
  width: 180px;
  margin: auto;
  padding:10px 0px 7px 0px;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1;
  grid-template-areas:
  "footer-twitter footer-linkedin footer-linkedin";

}

        #marquee_me_1{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_1 div{font-size:10px;}
.et_pb_divider_internal{display:inline-block;width:100%}

.ac_extra_nav_section .btn {
  margin-left: 30px;
}

  .ac_extra_nav_section {
    display: none;
  }
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}
.row{margin-left:-15px;margin-right:-15px}

.focus .row {
 	text-align:center;
}

.focus .row .focus-box, .our-team .row .team-box {
 	display:inline-block;
 	float:none !important;
 	margin-right: -4px;
	vertical-align: top;
	margin-bottom: 25px;
}

	.focus .row .focus-box {
	    width: 23% !important;
	    margin-right: 0;
	    margin-left: 0;
	    padding-left: 0;
	    padding: 0 1.5%;
	    margin-bottom: 0;
	}

	.our-team .row {
	    -webkit-transform: translatex(0px) !important;
	    -moz-transform: translatex(0px) !important;
	    -ms-transform: translatex(0px) !important;
	    transform: translatex(0px) !important;
	    opacity: 1 !important;
	}

.foot{ padding:15px 0;}

.r-custom-text{padding:5px 0 10px 0;border-bottom:1px #c8c8c8 dotted;}

.r-custom-text img{width:180px;border:0;display:block;margin:0 auto 5px auto;}


.advantage-list {
  padding: 40px 0 0; }


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}
.text-center{text-align:center}

.foottopli{ float:left; font-size:14px; line-height:18px;}

.main-header .mobile-tools { position: relative; padding: 20px 0; text-align: center; color:  #000000 ; }

.lt-ie9 .main-header .mobile-tools { display: none; }

.main-header .mobile-tools a { color:  #000000 ; font-size: 20px; padding: 0; margin: 0 22px; }

.main-header .mobile-tools a:hover { color:  #000000 ; }

.painter {
	color: #333;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.atgrid__item__content{padding:30px;}
.atgrid--small .atgrid__item__content{padding:20px;}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#h3-second::before {
    content: '2';
    text-align: left;
    line-height: 42px;
    float: left;
    position: relative;
    top: 0px;
    display: block;
    width: 60px;
    font-size: 72px;
    font-weight: bold;
}



.content.gray-bg-content ,.content.gray-bg-content h3,.content.gray-bg-content h2, .content.white-bg-content h3, .content.white-bg-content, .content.blue-bg-content, .content.blue-bg-content h3, .content.blue-bg-content .sub_title, .content.blue-bg-content h2, .content.blue-bg-content .title {
    font-family: 'Open Sans', sans-serif;
}

.content.blue-bg-content h3, .content.blue-bg-content .sub_title{
    color: #0066bd;
    padding-left: 0px;
    margin-bottom: 25px;
    display: block;
    font-size: 20px;
    line-height: 1.1;
}
.menu-mobile-lateral .list{text-align:center}
.menu-mobile-lateral .list ul{margin:0;padding:0}
.menu-mobile-lateral .list ul li{list-style:none}
.menu-mobile-lateral .list li{border-bottom:1px solid #d6d3d3;padding:10px 0}
.menu-mobile-lateral .list li a{padding-left:0;background:0 0;font-size:1.375em}


.modal_img {
    width: 100%;
}
#bb-that .bb-that__col{float:left}
#bb-that .bb-that__col--md{width:23.5%}
#bb-that .bb-that__col--md:last-of-type{padding-right:0}
#bb-that .bb-that__col--md:first-child{width:29.5%}
#bb-that .bb-that__col--sm{width:32%;padding:0 10px 0 0}
#bb-that .bb-that__col--xs{float:none;display:block;border-top:1px solid #474747}
#bb-that .bb-that__col--xs:last-of-type{border-bottom:1px solid #474747}

.social-profile {
    display: inline-block;
    margin-right: 10px;
    line-height: 32px;
}

.social-profile a,
.social-profile a:hover {
    font-size: 24px;
    color: #fff;
}

.light .social-profile a,
.light .social-profile a:hover {
    color: #555;
}

.social-profile .fa {
    opacity: 0.7;
    -webkit-transition: opacity ease-in 0.1s;
    -o-transition: opacity ease-in 0.1s;
    transition: opacity ease-in 0.1s;
}

.social-profile .fa:hover {
    opacity: 1;
}


#container:after, #header:after, #main:after, #main-fullwidth:after, #footer:after, .clearfix:after { 
    content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden;
}


#container, #header, #main, #main-fullwidth, #footer, .clearfix { display:block; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
